<div class="col-md-12 col-md-offset-3" *ngIf='!isDelete'>
  <div class="dropdown-divider"></div>
  <div class="row">
    <div class="column col-sm-3">
      <div>
        Nom de réservation : {{rskiLift.nameReserv}}
      </div>
      <div>
        durée : {{rskiLift.skiLiftDto.duration}}
      </div>
    </div>
    <div class="column col-sm-3">
      <div *ngIf="rskiLift.skiLiftDto.domain !== null">
        domain : {{rskiLift.skiLiftDto.domain}}
      </div>
      <div>
        forfait : {{rskiLift.skiLiftDto.passType.passTypeName}}
      </div>
    </div>
    <div class="column col-sm-5">
      <div>
        prix : {{rskiLift.price}}€
      </div>
    </div>
    <div class="col-sm">
      <button class="btn btn-light btnSuppr" appOcticons octicon="trashcan" width="24" (click)="deleteReserv()"></button>
    </div>
    <div class="col-sm">
      <button class="btn btn-light btnSuppr" appOcticons octicon="desktop-download" width="24" (click)="download()"></button>
    </div>
  </div>
  <div class="dropdown-divider"></div>
</div>
